	.pushs {
		width: auto;
		margin-top: 10px;
		margin-bottom: 15px;
		float:none;
	}
	
	#boxWorldWide {
		clear: left; 
	}
	
	#dayTip img {
		margin-bottom: 10px;
	}
	
	.box {
		width: 300px;
	}
	
	.box .linkBtn{
		/*width: 140px;*/
	}
	#boxWorldWide.box .linkBtn{
		/*width: 171px;*/
		width: auto !important;
	}
	.in section[role="main"] .linkBtn{
		/*width: 160px !important;*/
		width: auto !important;
	}
	.in section[role="main"] li .linkBtn{
		width: auto !important;
	}
	.in section[role="main"] .resultBox .linkBtn {
		/*width: 130px !important;*/
		width: auto !important;
	}
	.in section[role="main"] .push .linkBtn {
		/*width: 153px !important;*/
		width: auto !important;
	}
	.in section[role="main"] input[type="submit"].linkBtn {
		/*width: 55px !important;*/
		width: auto !important;
	}
	
	#storelocatorForm input[type="submit"].linkBtn {
		width: auto !important;
	}
	
	.resultBox, .container975, .col_975 {
		width: 304px;
	}
	.col_975 {
		padding-left: 0;
		padding-right: 0;
	}
	
	.col_300.doubleLinesV {
		background: none;
	}
	
	.col50, .col50:first-child {
		width: 304px;
		padding: 0;
		margin: 0;
	}
	.col50.doubleLinesV {
		background: none;
	}
	
	aside.col_225 {
		width: 300px;
		margin: 0 auto;
		padding: 45px 0 0 0;
		background: transparent url("data:image/gif;base64,R0lGODlhAQAEAIAAAP///+rq6iH5BAAAAAAALAAAAAABAAQAQAIDDBAFADs=") repeat-x center 17px;
		padding-top: 45px;
	}
	
	aside.col_225 .box {
		margin-left: 0;
	}
	
	.resultBox .doubleLinesV {
		background: none;
	}
	.doubleLines32{display:inline-block; width:100%;}
	.resultBox.doubleLines32:last-child {
		background-image: none;
	}
	
	.resultBox .linkBtnBorder {
		display: inline-block;
	}
	
	.resultBox .image_a_gauche {
		width: auto;
	}
	
	.resultBox .mL10 {
		margin-left: 0;
	}
	
	.resultBox p {
		width: 170px;
	}
	
	.resultBox .title {
		margin-bottom: 15px;
	}
	
	.resultBox .h250 {
		height: auto;
	}
	
	/*.resultBox .h250 > img {
		width: 40%;
		height: auto;
	}*/
	.resultBox .content{height : auto !important; margin: 0 auto;}
	.resultBox .content.h250 {
		padding: 2px;
	}
	
	.resultBox .h250 .type {
		margin-bottom: 2px;
	}
	
	.resultBox .h250 .duration {
		margin-top: 2px;
	}
	
	.resultBox .h250 .titleNM {
		font-size: 0.625em;
	}
	.resultBox .h250 .titleNM strong {
		font-size: 1.2em;
	}
	.resultBox .h250 .desc {
		clear: left;
	}
	.range .resultBox .h250 .desc {
		clear: none;
		margin-top: 0;
	}
	
	.resultBox .h250 .linkBtnBorder {
		margin-left: 0;
	}
	
	.crosselling .push,
	.crosselling .push:first-child {
		float: none;
		width: 304px;
		margin: 0 auto;
	}

	.crosselling h3 {
		text-align: center;
	}

	.store .crosselling .push, .storelocator .crosselling .push {
		width: 304px;
		margin-left: 0;
	}
	
	.push .title, .push .highlight, .push .desc, .push .price {
		width: 167px;
	}
	
	.pushs .box{	margin-left : 0; height:auto; float:none;}
	
	.push .price {
		clear: right;
	}
	
	.push figure {
		width: 25%;
		margin-top: 10px;
		text-align: center;
	}
	
	.crosselling .linkBtnBorder {
		float: right;
		margin-right : 10px;
		clear: right;
		width: auto;
	}
	
	.column2 {
		-moz-column-count: 1;
		-webkit-column-count: 1;
		column-count: 1;
		-moz-column-gap: 0;
		-webkit-column-gap: 0;
		column-gap: 0;
	}
	
	/* CMS */ 
	
	.cms p.intro {
		margin-bottom: 20px;
	}
	
	.image_a_droite, .image_a_gauche {
		float: none;
		text-align: center;
	}
	.image_a_droite figcaption, .image_a_gauche figcaption {
		text-align: center;
	}
	
	/* */
	
	.subjectPushs {
		margin-top: 10px;
		padding: 20px;
	}
	
	.subjectPush {
		margin-top: 20px;
		margin-left: 10px;
	}
	.subjectPush:nth-child(2n+1) {
		margin-left: 0;
	}
	
	.push {
		margin-left: 0;
	}
	
	.memberZone input[type="text"] {
		width: 65%;
	}
	
	.memberZone .linkBtnBorder {
		top: 0;
	}
	
	.magnifyingBox {
		padding-top: 15px;
		padding-bottom: 15px;
		width: 304px;
		margin-left: auto;
		margin-right: auto;
	}
	.overlay.left.baseline{
		width:264px;
		margin-bottom : 10px;
	}
	.magnifyingBox .overlay{
		width : 109px;
		position : static;
		padding : 10px 20px;
	}
	.magnifyingBox .overlay.optList{
		width : 78px;
	}
	.magnifyingBox .overlay.left{
		float:left;
	}
	.magnifyingBox .overlay.right{
		float:right;
		padding-left:0;		
	}
	.magnifyingBox.nopadding > img {
		height: 136px !important;
	}
	.magnifyingBox > img {
		width: 100%;
		height: auto;
		margin : 0 auto;
		display : block;
	}	
	
	.tab .descText, .tab .linkBtnBorder{
		margin : 20px 0 0 0;
	}
	
	.caption {
		padding: 7px 50px 7px 20px;
		bottom: 18px;
		font-size: 0.688em;
	}
	
	.brandImgTitleContainer {
		margin: 14px 0;
	}
	
	.brandArticle .column2, .brand .column2 {
		width: auto;
	}
	
	.brandArticle .megatitle {
		font-size: 1.25em;
	}

	/* Iframe */
	.produt iframe,
	.cms iframe {
		width: 100% !important;
		height: 280px !important;
		margin: 20px auto;
	}

	/* --- footer --- */
	.lsTitle{
		color:black;
		padding : 8px 5px;
		display:block;
	}
	footer .banner {
		width: 304px;
		background-color: white;
		font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, Sans-serif;
	}
	
	footer .banner .container{
		padding: 0;
	}	
	footer .banner .sitemap_footer li {
		float: none;
		margin-right: 0;
		text-transform: uppercase;
	}
	footer .banner .sitemap-footer > li.last{width:auto;}
	footer .banner .sitemap-footer > li.last ul {
		margin-left: 0;
	}
	footer .banner .sitemap_footer li .lsTitle {				
		background-color: #f3f3f3;
		border-width: 0 0 1px 0;
		border-style: solid;
		border-color: #dddddd;
	}
	.linkList .facebook, .linkList .twitter {
		font-size : 1em;
		height : auto;
		width : auto;
	}
	footer .linkList li {
		border: none;
		font-size: 0.750em;
		clear : both;
	}
	footer br{
		display:none;
	}	
	footer .linkList li a {
		display: block;
		padding: 6px 15px;
		border-width: 0 0 1px 0;
		border-style: solid;
		border-color: #dddddd;
		color: #999;
		background: url("data:image/gif;base64,R0lGODlhBQAJAIABAJmZmf///yH5BAEAAAEALAAAAAAFAAkAQAIMRB6GwM3XoErRUVQAADs=") no-repeat  90% center;
	}
	
	footer .extraNav {
		display: inline-block;
		float: none;
		width: 100%;
		padding-top: 0;
	}
	
	footer .extraNav li {
		float: none;
		padding: 0;
		text-align: left;
		text-transform: uppercase;
		border: none;
		width : 100%;
	}
	
	.no-mobile{display:none;}
	.container, #mainMenu > .container {
		width: 304px;
		padding: 0 8px;
	}
	#mainMenu{
	background: none repeat scroll 0 0 #F9F9F9;
    height: auto;
    padding: 0;
	}
	
	#mainMenu .container select {
		display: block;
		margin: 9px auto;
		width: 304px;
		float : none !important;
	}
	#mainMenu .container select {
		display: block;
		margin: 9px auto;
		width: 100%;
		float : none !important;
	}
	#mainMenu select{
		padding : 5px 0;
		height : auto;
	}
	
	.col_655, .col_685 {
		width: 304px;
		padding: 0;
		margin: 0;
	}
	
	#userBar .menu-name-menu-en-tete li {
		display: none;
	}
	
	#userBar .menu-name-menu-en-tete li:first-child {
		float: left;
		display: block;
	}
	#userBar .menu-name-menu-en-tete li:first-child{
		display: none;
	}	
	#userBar .menu-name-menu-en-tete li:first-child + li {
		background: url("data:image/gif;base64,R0lGODlhAQAQAIAAAPv6+gAAACH5BAAAAAAALAAAAAABABAAQAIEhI8JBQA7") no-repeat left center;
	}
	#userBar .menu-name-menu-en-tete li:first-child + li, #userBar .menu-name-menu-en-tete li:nth-last-child(2){
		padding-left: 0;
		background: none;
	}
	
	#userBar .logout {
		right: auto;
		left: 0;
	}
	#story, #pub{height:100%; width:100%;}
	#pub img{ width:284px; display:block;}
	
	#userBar ul:first-child + select {
		display: none;
	}
	
	#userBar .fakeComponentContainer {
		width: 130px;
	}
	#userBar .fakeComponentContainer .fakeSelect .middlePart {
		width: 68px;
	}
	
	.storelocator .fakeComponentContainer .fakeSelect .middlePart {
		width: 82px;
	}
	
	/* --- Banner --- */
	
	#banner{text-align:center; margin-bottom : 10px;}
	#banner > a {
		display: none;	
	}
	#banner > a#logo {
		display: block;
	}	
	#search-block-form{
	display :inline-block;
	position : static;
}
	
	/* --- MainMenu --- */
	#mainMenu dl dd {
		display: none !important;
	}
	
	#mainMenu form {
		background:none;
		padding:0;
		position:relative;
	}
	
	#mainMenu select {
		float: left;
		width: 255px;
		margin-top: 9px;
	}
	
	#mainMenu input[type="text"] {
		display: none;
		right:30px;
		margin-top: 5px; 
	}
	#mainMenu input[type="button"] {
		margin-top: 9px;
		margin-left: 5px;
	}
	#mainMenu input[type="submit"] {
		border-left: 1px solid #bebdbd;
		margin-top: 9px;
		margin-left: 5px;
	}

	#slider{display:none !important;}
	
	.col{
		float:none;
		/*margin:10px 4px !important;*/
		margin: 10px 0;
		/*width:auto !important;*/
	}
	.container[role="main"] {
		border: none;
	}
	
	.padder, .padder10 {padding:10px;}
	.box .picture{right:10px;}
	.box .highlight{left : -10px;}
	.doubleLines {
		padding-top: 20px;
	}
	.doubleLinesVL {
		background: none;
	}
	.doubleLinesVL > .content {
		padding-left: 0;
	}
	
	/* Brand */
	
	.mL240 {
		margin-left: 0;
	}
	
	.bigRubTitle >  span {
		margin-left: 0;
		padding-left: 0;
	}
	
	.col_945 {
		width: 304px;
		padding-left: 0;
		padding-right: 0;
	}
	
	.brandImgTitleContainer {
		width: 289px; 
		height: 128px;
		margin: 28px 0;
	}
	
	/* imagePane */
	
	.brand .imagePane {
		width: auto;
		margin-top: 15px;
		margin-bottom: 0;
		list-style-position: inside;
		list-style-type: square;
	}
	
	.brand .imagePane > li > a > img, .brand .imagePane li  {
		display: none;
	}
	.brand .imagePane li.rollover{display:block;}
	.brand .imagePane li.rollover > a{
		background : url(../img/greyArrow.gif) left 4px  no-repeat transparent;
		padding-left : 15px;
		display:inline-block;
	}
	.brand .imagePane > li > a > span, .brand .imagePane > li > a {
		display: inline;
	}	
	.brand .imagePane > li {
		float: none;
		margin: 0 0 10px 0;
		font-size: 0.750em;
	}
	.brand .imagePane > li, .brand .imagePane > li > a {
		color: #6D6B6B;
	}
	.mTop30{display:block; float:left;}
	footer.mTop30 {
		margin-top: 0;
	}
	
	/* Google Maps */
	
	#postcode, #country {
		display: block;
		width: 280px;
	}
	#country {
		margin-top: 10px;
	}
	#numResults {
		margin-top: 20px;
	}
	#wideSearch {
		margin-left: 0;
	}
	
	#map_canvas {
		width: 304px;
		height: 275px;
	}
	
	.storeLocResult {
		width: 100%;
		margin-left: 0;
	}

	/* Produit */
	.product .doubleLines .col_300 {
		width: 100%;		
	}
	
	/* Cross selling */
	.crosselling {
		width: 100%;
	}

	/* Tabs */
	
	.tabs > li {
		width: 80px;
		padding-left: 3px;
		padding-right: 3px;
		min-height : 30px;
	}
	.tabs > li > .text {
		font-size: 0.90em;
	}
	.tab {
		width: 100%;
		box-sizing: border-box;
	}
	
	/* Diagnostic */
	
	.thumbArticle .col {
		width: 100%;
	}
	
	.diagnostic .thumbArticle .image_a_droite, .diagnostic .thumbArticle .image_a_gauche {
		width: 304px;
		height: auto;
	}
	
	.liContainer.doubleLinesV {
		background-image: none;
	}
	
	.in aside .fakeComponentContainer .fakeSelect .middlePart {
		width: 213px !important;
	}
	
	.fakeComponentContainer .fakeSelect .middlePart.twoLines {
		padding-top: 0;
		line-height: 33px;
	}
	
	#search-form .linkBtnBorder, #search-form .linkBtnBorder input[type="submit"] {
		width: auto !important;
	}
	
	/* ClassicForm */
	
	.classicForm div.col_50,
	.classicForm div.col_50.lastChild {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}

	.classicForm div.col_50 {
		padding-right: 0;
	}
	.classicForm div,
	.classicForm input.text,
	.classicForm input.password,
	.classicForm select.select,
	.classicForm textarea.textarea,
	#contact-form .select-custom,
	#newsletter-form .select-custom {
		width: 100% !important;
		box-sizing: border-box;
		float: none;
	}
	
	.mentions.pad1530{
		padding-left: 8px !important;
		padding-right: 8px !important;
	}
	
	.brw {
		border:none;
	}
	
	.in section[role="main"] .bigBoxNewsletter .linkBtn .arrow {
		display: none;
	}
	
	/* -- Sitemap -- */
	.sitemap h2 {
		width: 100%;
		margin-bottom: 20px;
		text-align: center;
	}

	.sitemap .col33p.first,
	.sitemap .col33p:first-child,
	.sitemap .col33p {
		width: 100% !important;
		max-width: 300px !important;
		margin-left: auto !important;
		margin-right: auto;
		margin-bottom: 10px;
	}
	
	span.select-custom.bgGrey2{
		width:253px;
		margin : 6px 0 0 0;
	}
	
header .dateCreation{padding : 0; position:relative; bottom : 17px; display:inline-block;}

.h150{overflow :visible;}
.mL240{margin : 0 !important;}

#footerAccordion > li:nth-child(5){
	margin : 0;
}

#carouselProducts{
	background :#f8f8f8;
}
#carrouselContainers {
	margin-top: 40px;
}
.range .magnifyingBox{background:none;}
.range .resultBox img{max-width:99px; height:auto;}
.numPagination{width:100%;}
.share{
	position: relative;
	clear: both;
}
.share li:first-child{
	padding-left:0;
}
.share li a{opacity:1;}
.cms.mL80.column2 img{width:100%;}
footer.doubleLines{width:100%;}
#liste_conseil > li > img{padding-right : 0; width:100%;}
#global_container, .carouselWindow{display:none;}
figure.image_a_droite img, figure.image_a_gauche img{width:100%;}
#list_questions > li > a > img, #list_questions > li > a > img{vertical-align:middle;}
#list_questions{background:none; padding-top:0; margin-top : 20px;}

/* Conseils */
ul#liste_conseil {
	max-width: 300px;
	margin: 0 auto;
}
#liste_conseil > li > img {
	height: auto;
}
/* Espace marque */
#listPictures{width:100%;}
#listPictures > ul .marginLeft{margin:0;}
#listPictures > ul > li{clear:both;}
#listPictures > ul > li img{max-width:374px;height:100%;}
#listPictures > ul > li  .customScrolling{width:294px !important;}
#listPictures > ul > li video{display:none;}
#listPictures > ul .textContainer > div,#listPictures > ul .textContainer.col > div{width:303px;}
#listPictures > ul .backgroundContainer{min-width:auto;	width: 100%;}
#listPictures > ul .backgroundContainer:after {
	 content: '';
	 display: block;
	 clear: both;
	 width: 100%;
	 height: 1px;
}
#listPictures > ul > li,
#listPictures > ul > li > img {
	float: none;
	max-width: 373px;
	margin: 0 auto;
}
#listPictures > ul .marginLeft {
	margin-left: auto;
	margin-right: auto;
}

/*--- NEW HP ---*/
.push-product > li,
.push-greybox > li{
	width: 100%;
	margin-left:0 !important;
}
.list-category{
	text-align: left;
}
.list-category ul > li{
	width: 49%;
	vertical-align:middle;
	margin-left:0 !important;
}
header .dateCreation{display: none;}
.col-544, .col-401{
	width: 304px;
	margin: 0 auto;
}
.col-544.float-left, .col-401.float-left {
	float: none !important;
}
.list-pictures .content {
	width: 100%;
}
.list-pictures .content .title{
	font-size:1em;
}
.list-pictures .col-401 .border {
	margin-top: 45px;
}
.list-pictures .col-544 .border {
	margin-top: 20px;
}
.list-pictures .content.share  {
	width:100%;
	padding-top: 50px;
}
.list-pictures .content {
	height: 280px;
}

.storeLocDistributeur {
	width: auto;
	clear: both;
}
.storeLocDistributeur.first {
	margin-right: 0;
}
.storeLocDistributeur > img {
	margin: 0 auto !important;
	float: none !important;
	display: block;
}

.storeLocResult {
	width: 100%;
	margin-left: 0;
}

#mapsContainer .pagination .jp-previous,
#mapsContainer .pagination .jp-next {
	font-size: 0;
	line-height: 20px;
}

#filter_map ul > li {
	width: 100%;
	text-align: center;
}
#filter_map ul > li label .container_text {
	width: auto;
}
#filter_map ul > li label:before {
	display: none;
}
#mapsContainer,
#resultsMapDistributeur,
#resultsMapContainer {
	float: none !important;
	max-width: 300px;
	margin-left: auto;
	margin-right: auto;
}

footer .banner {
	width: auto;
}
footer .linkList {
	margin: 0;
}
footer .banner .sitemap-footer > li ,
footer .banner .sitemap-footer li ul li ,
footer .banner .sitemap-footer .last ul {
	float: none !important;
	margin: 0;
	width: 100%;
}
footer .lsTitle {
	margin-top: 10px;
	margin-left: 10px;
}
footer .banner .sitemap-footer a:hover,
footer .lsTitle a {
	color: black !important;
}
footer[role="contentinfo"] .extraNav li {
	padding: 0;
}

#popup-text {
	width: 100%;
}
#popup-buttons {
    clear: both;
    text-align: center;
	margin: 0;
	float: none;
}

#category {
	height: auto;
}

.mediaroom .resultBox {
	display: block;
	float: none;
	margin: 0 auto;
}  
.mediaroom .resultBox p {
	width: auto;
}
.mediaroom .resultBox .wAuto .titleNM,
.mediaroom .resultBox .wAuto .type,
.mediaroom .resultBox .wAuto .duration {
	padding-left: 120px;
}

.mediaroom .resultBox img.image_a_gauche,
.mediaroom .resultBox figure.image_a_gauche {
	float: left !important;
}